Upgrading kernel 2.2.x to 2.4.x and GLibc 2.1.3 to 2.2.x

Upgrading kernel 2.2.x to 2.4.x and GLibc 2.1.3 to 2.2.x

Post by Iztok Koba » Sat, 06 Apr 2002 06:11:15



I am running SuSE6.4/kernel-2.2.14/GLIBC-2.1.3

I do not dare to upgrade GLIBC to 2.2.x since I could not find the
instructions/requirements to do be certain that it is safe.

I do not dare to install kernel 2.4.x for the same reasons.

Can somebody instruct me where to find information ?

Iztok

 
 
 

1. Upgrading sound from kernel 2.2 to 2.4

Hello!

I have an ESS chip (it's either an ESS1688 or ESS1878), with a built-in
MPU-401. I used to just run `insmod sb io=0x220 irq=5 dma=1 dma16=5
mpu_io=0x330', and everything went fine. (This was with 2.2.20), then I
upgraded to 2.4.18, and now I run that, and there's no MIDI!
(/dev/sequencer)

Can you help,

Thanks,

Ryan

2. Linux + Laptops

3. Trouble upgrading from glibc-2.1.2 to glibc-2.2.2 (rpm failed dependencies)

4. Aligning icons on right side of screen

5. Upgrade kernel from 2.2 to 2.4

6. Allen Bradley Plc's

7. Upgrading from glibc 2.1 to glibc 2.2

8. lpd sends jobs even when printer is off?

9. problems with linux resolver in debian 2.2 and glibc 2.2

10. Kernel 2.2 Network Drivers to Kernel 2.4?

11. "Segmentation fault " while porting a driver from kernel 2.2 to kernel 2.4

12. Problems moving to 2.4.x from 2.2.x kernel (unable to handle kernel paging request)